@media (max-width: 576px) {
  /* Menu  */
  .wrapper {
    width: 100%;
  }
  .wrapper .header-wrapper {
    position: relative;
  }
  .scroll .header-wrapper {
    position: fixed;
  }
  .wrapper>header {
    width: auto;
    margin: 0px;
    margin-bottom: 30px;
    padding: 10px 0px 10px 0px;
  }
  .wrapper>header nav ul {
    display: block;
    height: auto;
  }
  nav.Content ul {
    padding: 0px;
    background: white;
  }
  nav.Content ul li {
    display: block;
    width: 100%;
  }
  nav.Content ul li {
    border: none;
  }
  nav.Content ul li a {
    display: inline-block;
  }
  nav.Content ul li:active a {
    border-bottom: 1px solid #313131;
  }
  .scroll section {
    padding: 10px;
  }
  .medium.large {
    display: none;
  }
  .small {
    display: block;
  }
  header button.collapsible {
    display: block;
  }
  header .Content {
    display: none;
  }
  .header-logo {
    display: block;
    text-align: center;
  }
  .collapsible {
    background-color: #dcba84;
    color: #444;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    text-align: center;
  }
  .collapsible:hover,
  .collapsible.active {
    background-color: #ccc;
  }
  nav.Content ul {
    padding: 0;
    display: none;
    overflow: hidden;
  }
  .collapsible:after {
    content: "+";
    font-size: 13px;
    color: white;
    float: right;
    margin-left: 5px;
  }
  .collapsible.active:after {
    content: "-";
  }
  header nav.Content ul {
    text-align: center;
  }
  header nav.Content ul li {
    margin: 14px 0 14px 0;
  }
  nav.Content ul li.active a {
    border-bottom: 1px solid #313131;
  }
  .wrapper>header ul li a {
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: "trajan-sans-pro", Times New Roman;
    font-weight: 300;
  }
  /* Content */
  .details-slideshow .caption hr {
    width: 40%;
  }
  /* IMMOBILIER */

  div div.service_content {
    display: inline;
  }

  div div.service_content p  {
    display: block;
    width: 100%;
  }

/* Immobilier item */
.details div.information {
  width: 90%;
  margin: auto;
}


  /* SERVICES */
  .scroll section {
    padding: 0;
  }
  section .introduction {
    width: 90%;
    margin: auto !important;
  }

  .service_content {
    width: 90%;
    margin: auto;
  }

  section .view-display-id-services_pages_block {
    width: 90%;
    margin: auto;
  }

  section .view-display-id-services_pages_block .introduction {
    width: 100%;
    margin: auto;
  }

  section .view-display-id-services_pages_block .service_content {
    width: 100%;
    margin: auto;
  }

  /* Appart Hotel */
  .page-properties-appart-hotel .wrapper {
    width: 100%;
    margin: 0;
  }

  .page-properties-appart-hotel .wrapper .introductionlisting {
    width: 90%;
    margin: auto;
  }

  .page-properties-appart-hotel .view-display-id-properties_page {
    max-width: 100%;
  }

  /* Contact */
  .contact-page {
    overflow: hidden;
  }
  .node-type-webform>section .contact-page .content,
  div.contact-page .left {
    max-width: 100%;
  }
  .contact-page .content .webform-client-form div {
    display: inline-grid;
    width: 100%;
  }
  .contact-page .content .webform-client-form div .webform-component {
    width: 90%;
    margin: 0 5% 20px 5%;
  }
  .contact-page .form-textarea-wrapper .form-textarea {
    width: 95%;
    box-sizing: content-box;
  }
  .form-textarea-wrapper textarea,
  .email,
  input[type="password"],
  input[type="text"],
  input[type="email"],
  div.content #webform-component-email input {
    width: 95%;
  }
  .contact-page .content .webform-client-form div #edit-actions input[type="submit"] {
    margin: 0 auto 15px auto !important;
    width: 206px;
    box-sizing: content-box;
  }
  .contact-page .left .webform-component-email {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    padding: 0;
  }
  .left #webform-component-email input[type="email"] {
    width: 200px;
    box-sizing: content-box;
  }
  .contact-page .left .form-actions.form-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 0;
  }
  .contact-page .left .form-actions.form-wrapper input[type="submit"] {
    width: 200px;
    box-sizing: content-box;
  }
  #webform-component-form-conclusion { float: right; margin-left: 38px; }

  /* politique de confidentialite */

  .politique-confidentialite {
    width: 90%;
    margin: auto;
  }

  /* Footer */
  footer .small {
    display: none;
  }
  footer .medium.large {
    display: block;
  }
  body>footer {
    position: relative;
    height: auto;
  }
  body>footer ul {
    display: block;
    width: 100%;
    text-align: center;
  }
  body>footer ul li,
  body>footer nav li.first {
    display: block;
    position: relative;
    width: 100%;
    margin: 0px;
  }
  body>footer nav li.active a span {
    display: none;
  }
}
